{% extends 'base.html' %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css">
    <link href='https://fonts.googleapis.com/css?family=Lato:400,300' rel='stylesheet' type='text/css'>
    <link href="{% static 'css/profile_css/style_profile.css' %}" rel='stylesheet' type='text/css'>
</head>
<body>
{% block body %}
    <div style="background-color: yellow">
        <form method="POST" enctype="multipart/form-data">
            {% csrf_token %}
            <fieldset class="form-group">
                <legend class="border-bottom mb-4">Profile Info</legend>
                {{ u_form.as_p }}
                {{ p_form.as_p }}
            </fieldset>
            <button type="submit">Update</button>
        </form>
    </div>
{% endblock %}
</body>
</html>